package com.mingsoft.constant;
/**
 * 存放管理员session变量名
 * 枚举类
 * @author 
 *			荣繁奎
 * QQ:1096199590
 * 技术支持：铭飞科技
 * 官网：www.ming-soft.com
 */
public enum SessionConst {

	ADMIN_SESSION("admin_session");
	
	public String getAttrName() {
		return attrName;
	}

	SessionConst(String attrName) {
		this.attrName = attrName;
	}
	
	private String attrName;
	
}
